/* Edit theme.less, not this file. */
@import "css/bootstrap.css";
/* Less variables - Theme Options */
/* Fonts */
@font-face {
  font-family: 'robotothin';
  src: url('fonts/roboto/roboto_thin/Roboto-Thin-webfont.eot');
  src: url('fonts/roboto/roboto_thin/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/roboto_thin/Roboto-Thin-webfont.woff') format('woff'), url('fonts/roboto/roboto_thin/Roboto-Thin-webfont.ttf') format('truetype'), url('fonts/roboto/roboto_thin/Roboto-Thin-webfont.svg#robotothin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto';
  src: url('fonts/roboto/roboto_regular/Roboto-Regular-webfont.eot');
  src: url('fonts/roboto/roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/roboto_regular/Roboto-Regular-webfont.woff') format('woff'), url('fonts/roboto/roboto_regular/Roboto-Regular-webfont.ttf') format('truetype'), url('fonts/roboto/roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Elements defaults */
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: Dark-grey;
  background-color: #efefef;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
/* ipContent.css headers override alowing custom header margins */
#macaque .ipWidget-Heading {
  margin: 0;
}
#macaque .ipBlock .ipbExampleContent {
  height: 50px;
  overflow: hidden;
}
#macaque .ipBlock .ipbExampleContent h1 {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  text-align: center;
  color: #999;
  margin: 0;
  padding: 0;
  line-height: 50px;
}
#macaque .ipBlock .ipbExampleContent p {
  display: none;
}
#macaque .ipBlock .ipbExampleContent .ipbDefault {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  text-align: center;
  color: #f75000;
  margin: 0;
  padding: 0;
  font-weight: bold;
  line-height: 50px;
}
/* end override */
#macaque h1 {
  color: #f75000;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 40px;
}
#macaque h2 {
  color: #727272;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 35px;
}
#macaque h3 {
  color: #f75000;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 30px;
}
#macaque h4 {
  color: #00a7f7;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 25px;
  margin: 0;
  padding: 0;
}
#macaque h5 {
  color: #727272;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 20px;
  margin: 0;
  padding: 0;
}
#macaque h6 {
  color: #666;
  font-family: 'robotothin', Arial, sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 0;
}
#macaque p {
  color: #444;
}
#macaque p {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: Dark-grey;
  margin: 10px 0 20px 0;
  line-height: 22px;
}
ul li {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: #444;
  line-height: 22px;
}
ol li {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: #444;
  line-height: 22px;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #dddddd;
}
#macaque form {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: Dark-grey;
}
#macaque form legend {
  font-family: 'roboto', Arial, sans-serif;
  font-size: 13px;
  color: Dark-grey;
  font-weight: bold;
}
/* Theme Visuals */
header {
  background: #f7f7f7;
}
header .header-middle,
header .header-right {
  padding-top: 10px;
}
header .header-right {
  text-align: right;
}
header .home-banner {
  margin-bottom: 20px;
}
#macaque header .header-right h1 {
  background-color: #f75000;
  color: #fff;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h1 {
    font-size: 17px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h1 {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h1 {
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h1 {
    font-size: 30px;
  }
}
#macaque header .header-right h2 {
  background-color: #727272;
  color: #fff;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h2 {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h2 {
    font-size: 17px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h2 {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h2 {
    font-size: 25px;
  }
}
#macaque header .header-right h3 {
  background-color: #f75000;
  color: #fff;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h3 {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h3 {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h3 {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h3 {
    font-size: 20px;
  }
}
#macaque header .header-right h4 {
  color: #f75000;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h4 {
    font-size: 17px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h4 {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h4 {
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h4 {
    font-size: 30px;
  }
}
#macaque header .header-right h5 {
  color: #727272;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h5 {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h5 {
    font-size: 17px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h5 {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h5 {
    font-size: 25px;
  }
}
#macaque header .header-right h6 {
  color: #f75000;
  display: inline;
  padding: 0 10px;
}
@media (max-width: 768px) {
  #macaque header .header-right h6 {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  #macaque header .header-right h6 {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  #macaque header .header-right h6 {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  #macaque header .header-right h6 {
    font-size: 20px;
  }
}
#logo img {
  width: auto;
  max-height: 100%;
  padding: 10px 0;
}
@media (max-width: 768px) {
  header #header {
    height: 58.8px;
  }
}
@media (min-width: 768px) {
  header #header {
    height: 67.2px;
  }
}
@media (min-width: 992px) {
  header #header {
    height: 75.59999999999999px;
  }
}
@media (min-width: 1200px) {
  header #header {
    height: 84px;
  }
}
@media (max-width: 768px) {
  #logo {
    height: 58.8px;
    line-height: 58.8px;
  }
}
@media (min-width: 768px) {
  #logo {
    height: 67.2px;
    line-height: 67.2px;
  }
}
@media (min-width: 992px) {
  #logo {
    height: 75.59999999999999px;
    line-height: 75.59999999999999px;
  }
}
@media (min-width: 1200px) {
  #logo {
    height: 84px;
    line-height: 84px;
  }
}
@media (max-width: 768px) {
  .main-menu ul li a {
    height: 58.8px;
    line-height: 58.8px;
  }
}
@media (min-width: 768px) {
  .main-menu ul li a {
    height: 67.2px;
    line-height: 67.2px;
  }
}
@media (min-width: 992px) {
  .main-menu ul li a {
    height: 75.59999999999999px;
    line-height: 75.59999999999999px;
  }
}
@media (min-width: 1200px) {
  .main-menu ul li a {
    height: 84px;
    line-height: 84px;
  }
}
@media (max-width: 768px) {
  #main-menu ul li ul {
    top: 58.8px;
  }
}
@media (min-width: 768px) {
  #main-menu ul li ul {
    top: 67.2px;
  }
}
@media (min-width: 992px) {
  #main-menu ul li ul {
    top: 75.59999999999999px;
  }
}
@media (min-width: 1200px) {
  #main-menu ul li ul {
    top: 84px;
  }
}
#top-menu {
  background-color: #767676;
}
#top-menu p {
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 35px;
}
#top-menu .ico-social {
  float: right;
  margin: 5px 0 0 10px;
}
#top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#top-menu ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  line-height: 25px;
}
#top-menu ul li a {
  color: #fff;
  font-size: 12px;
  border-right: 1px solid #ccc;
  padding: 0 10px;
}
#top-menu .languages {
  margin-left: 10px;
  background: #ccc;
}
@media (max-width: 992px) {
  .mobile-menu-trigger {
    cursor: pointer;
    margin-top: 15px;
  }
  #main-menu {
    display: none;
    margin: 0;
    padding: 0;
    width: 70%;
    height: 100%;
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
    background: #333;
  }
  .main-menu ul {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .main-menu ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 40px;
  }
  .main-menu ul li a {
    display: block;
    background: #f75000;
    color: #fff;
    width: 100%;
    height: 40px;
    padding: 0 0 0 20px;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #d64600;
    line-height: 40px;
  }
  .main-menu ul li ul li a {
    padding-left: 30px;
    background-color: #da4700;
    border-bottom: 1px solid #bb3d00;
  }
}
@media (min-width: 992px) {
  .main-menu ul {
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
  }
  .main-menu ul li {
    display: block;
    float: left;
  }
  .main-menu ul li a {
    color: #818181;
    display: block;
    float: left;
    text-transform: uppercase;
  }
  .main-menu ul li a:hover {
    background-color: #f3f3f3;
    border-bottom: 5px solid #f75000;
    text-decoration: none;
  }
  #main-menu ul li ul {
    position: absolute;
    background: #fff;
    z-index: 10000000;
    display: none;
  }
  #main-menu ul li ul li {
    display: block;
    width: 100%;
    float: left;
    clear: left;
  }
  #main-menu ul li ul li a {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  #main-menu ul li ul li a:hover {
    border-bottom: 0;
    background-color: #f75000;
    color: #fff;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .main-menu ul li a {
    padding: 0 10px;
    font-size: 12px;
  }
}
@media (min-width: 992px) and (min-width: 1200px) {
  .main-menu ul li a {
    padding: 0 25px;
    font-size: 14px;
  }
}
footer {
  background-color: #3f3f3f;
  width: 100%;
  margin-top: 20px;
  padding-top: 50px;
}
footer .low-footer .footer-element {
  margin: 0;
  font-size: 10px;
  color: #999;
  line-height: 30px;
}
footer .low-footer .footer-element a {
  color: #bbb;
  text-decoration: underline;
}
footer ul.level1 {
  margin: 10px 0 0;
  padding: 0;
  list-style-type: none;
  color: #727272;
}
footer ul.level1 li {
  margin: 0 0 3px 0;
  padding: 0;
}
footer ul.level1 li a {
  margin: 0;
  padding: 0;
  color: #999;
  text-transform: uppercase;
}
.ipWidget-Text .button {
  border-top: 1px solid #d85000;
  border-bottom: 1px solid #ba5d2a;
  border-left: 1px solid #d55d19;
  border-right: 1px solid #d55d19;
  background: #fa7d38;
  background: -moz-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa7d38), color-stop(100%, #fe5e01));
  background: -webkit-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -o-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -ms-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: linear-gradient(to bottom, #fa7d38 0%, #fe5e01 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7d38', endColorstr='#fe5e01', GradientType=0);
}
.ipWidget-Text .button:hover {
  background: #fa7d38;
  background: -moz-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa7d38), color-stop(100%, #fe5e01));
  background: -webkit-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -o-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -ms-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: linear-gradient(to bottom, #fa7d38 0%, #fe5e01 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7d38', endColorstr='#fe5e01', GradientType=0);
}
#macaque footer .ipWidget-Form label {
  font-family: 'roboto';
  font-weight: normal;
  color: #888;
  font-size: 12px;
}
#macaque footer .ipWidget-Form input {
  border-radius: 0;
  background-color: #333333;
  border-width: 0;
  color: #999;
  font-family: 'roboto';
  font-size: 13px;
}
#macaque footer .ipWidget-Form textarea {
  border-radius: 0;
  background-color: #333333;
  border-width: 0;
  color: #999;
  font-family: 'roboto';
  font-size: 13px;
}
#macaque footer .ipWidget-Form .btn-default {
  border-radius: 0;
  background-color: #333333;
  border-width: 0;
  color: #999;
  text-transform: uppercase;
  width: 100%;
  font-family: 'roboto';
  font-size: 13px;
}
#macaque footer h6 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'roboto';
  font-size: 14px;
  border-bottom: 1px dashed #666;
  margin: 0;
  padding: 10px 0;
}
/* Layouts CSS */
#l-home-page .boxes-small .box {
  background: #fff;
  border: 1px solid #dbdbdb;
  padding: 20px;
  margin-bottom: 20px;
  margin-top: 5px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
}
#l-home-page .boxes-small .box img {
  margin: 0 auto;
}
#l-home-page .boxes-small .box h1 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #f75000;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box h2 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #727272;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box h3 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box h4 {
  font-family: 'robotothin', Arial;
  font-size: 14px;
  color: #f75000;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box h5 {
  font-family: 'robotothin', Arial;
  font-size: 14px;
  color: #727272;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box h6 {
  font-family: 'robotothin', Arial;
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
}
#l-home-page .boxes-small .box p {
  margin: 5px 0;
  text-align: center;
  line-height: 22px;
}
#l-home-page .boxes-medium .box h1 {
  font-family: 'robotothin', Arial;
  font-size: 28px;
  color: #f75000;
}
#l-home-page .boxes-medium .box h2 {
  font-family: 'robotothin', Arial;
  font-size: 28px;
  color: #727272;
}
#l-home-page .boxes-medium .box h3 {
  font-family: 'robotothin', Arial;
  font-size: 28px;
  color: #000000;
}
#l-home-page .boxes-medium .box h4 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #f75000;
}
#l-home-page .boxes-medium .box h5 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #727272;
}
#l-home-page .boxes-medium .box h6 {
  font-family: 'robotothin', Arial;
  font-size: 20px;
  color: #000000;
}
#l-home-page .boxes-medium .box {
  background: #fff;
  border: 1px solid #dbdbdb;
  padding: 10px;
  margin-bottom: 20px;
  margin-top: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
}
.callback-bar {
  position: relative;
  /*
  @media (max-width: @screen-sm) {
    margin-top:20px;
    height:auto;
  }  
  @media (min-width: @screen-sm) {
    height:1px;
    top:-60px;
  }
  @media (min-width: @screen-md) {
    height:1px;
    top:-70px;
  }
  @media (min-width: @screen-lg) {
    height:1px;
    top:-80px;
  } 
  */
}
.callback-bar > div {
  background: #fa7d38;
  background: -moz-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa7d38), color-stop(100%, #fe5e01));
  background: -webkit-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -o-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: -ms-linear-gradient(top, #fa7d38 0%, #fe5e01 100%);
  background: linear-gradient(to bottom, #fa7d38 0%, #fe5e01 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa7d38', endColorstr='#fe5e01', GradientType=0);
}
@media (max-width: 768px) {
  .callback-bar > div {
    min-height: 30px;
  }
}
@media (min-width: 768px) {
  .callback-bar > div {
    height: 50px;
  }
}
@media (min-width: 992px) {
  .callback-bar > div {
    height: 50px;
  }
}
@media (min-width: 1200px) {
  .callback-bar > div {
    height: 50px;
  }
}
#macaque .callback-bar > div h2 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'robotothin';
  margin: 0 0 0 20px;
}
@media (max-width: 768px) {
  #macaque .callback-bar > div h2 {
    line-height: 40px;
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  #macaque .callback-bar > div h2 {
    line-height: 50px;
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  #macaque .callback-bar > div h2 {
    line-height: 50px;
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  #macaque .callback-bar > div h2 {
    line-height: 50px;
    font-size: 16px;
  }
}
.btn-callback {
  float: right;
  color: #757575;
  font-weight: bold;
  padding: 5px 20px;
  background-color: #eaeaea;
  border: 1px solid #d0d0d0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .btn-callback {
    margin-top: 5px;
  }
}
@media (min-width: 768px) {
  .btn-callback {
    margin-top: 10px;
  }
}
@media (min-width: 992px) {
  .btn-callback {
    margin-top: 10px;
  }
}
@media (min-width: 1200px) {
  .btn-callback {
    margin-top: 10px;
  }
}
.home-banner {
  min-width: 100%;
}
.page-banner {
  min-width: 100%;
  max-height: 400px;
  overflow-y: hidden;
}
.l-main {
  margin-top: 20px;
}
